
.ssdf {
		height: 60px;
	background-color: rgba(255, 255, 255, 1);
	}
	
	.ssdf .c-logo__image {
		height: 40px;
	}

@media screen and (max-width: 1050px) {
	.c-navigation {
		display: none;
	}
	
	.ha .c-navigation {
		display: block;
		right: auto;
left: 0;
top: 60px;
transform: none;
background: #fff;
height: auto;
padding-top: 20px;
padding-bottom: 20px;
		width: 100%;
		max-height: 100vh;
overflow-y: scroll;
padding-bottom: 100px;
	}
	
	.c-preview {
display: block;
background-image: none !important;
width: 100%;
height: auto;
}
	
	.h-nolink {pointer-events: none;}
	
	.c-navigation__first {
		border-bottom: 1px solid rgba(0,0,0,0.2);
		padding: 10px 0;
	}
	
	.wide .c-navigation__second li {
display: block;
}
	
	.lh, .ph {
line-height: 23px;
}
	
	.wide .c-navigation__second li:nth-child(1) .c-preview span, .wide .c-navigation__second li:nth-child(2) .c-preview span, .wide .c-navigation__second li:nth-child(3) .c-preview span, .c-preview span {
color: #000;
background-color: transparent;
}
	
	.c-preview span {
font-weight: 400;
padding: 0;
position: relative;
left: auto;
top: auto;
transform: none;
text-align: left;
font-size: 18px;
line-height: 23px;
}
	
	.c-main-link:hover, .c-main-link.h-hover {background: #fff; color: #000;}
	
	.wide .c-navigation__second {
position: relative;
right: auto;
left: auto;
width: 100vw;
padding: 10px 30px;
line-height: 0;
}
	
	.c-navigation__second {
display: block !important;
position: relative;
left: auto;
top: auto;
padding: 10px 30px;
background-color: rgba(0,0,0,0.1);
min-width: 100%;
box-shadow: none;
		margin-bottom: -10px;
margin-top: 10px;
}
	
	.c-main-nav {
		height: 60px;
	}
	
	.c-logo__image {
		height: 40px;
	}
	
	.enti {
width: calc(50% - 8px);
}
	.enti:nth-child(4n+2) {
margin-right: 0;
}
	
	.enti a {
height: 27vw;
}
	
	.fcl {
flex-wrap: wrap;
}
	
	.fcl div:nth-child(3) { display: none;}
	.fcl div:nth-child(4) { margin-top:40px;max-width: 100%;}
	
	.c-banner {

height: 35vh;
padding-top: 60px;
}
	
	h2, h3 {
font-size: 20px;
line-height: 26px;
}
	
	.cbt, h1, .sub p {
font-size: 26px;
line-height: 32px;
}
	
	.slide {

padding-top: 60px;
height: 60vh;
min-height: 450px;
}
	
	.banner-c {
padding: 15px;
width: 70%;
}
	
	.vs {
height: 200px;
}
	
	.bb {
height: 35vh;
min-height: 350px;
}
	
	.dcscc div {
padding: 20px 15px 10px 15px;
width: 100%;
		border-bottom: 2px solid #fff;
}
	
	.dcscc {
display: block;
}
	
	#nt {
		display: inline-block;
		position: absolute;
		right: 30px;
		top: 10px;
		width: 40px;
		height: 40px;
	}
	
	#nt span {
		display: inline-block;
		position: absolute;
		left: 10px;
		top: 50%;
		width: 20px;
		height: 2px;
		background-color: #4f2770;
	}
	
	#nt span:first-child { transform: translate(0,-5px)}
	#nt span:last-child { transform: translate(0,5px)}
	
}

@media screen and (max-width: 750px) {

.enti {
	margin-right: 0 !important;
width: 100%;
}

	.enti a {
height: 60vw;
}
	.vb {
display: block;
}
	
	.cnt { padding: 20px;}
	.tb {
display: block;
justify-content: space-between;
}
	.c-content__image, .c-content__text {
width: 100%;
}
	
	.fcl div:nth-child(2) {
margin-top: 40px;
max-width: 100%;
}
	
	.smm .c-content__image {
width: 100%;
}
	.c-main-nav {background-color: #fff;}
	.vs {width: 100%;}
	
}